@charset "utf-8";


@media screen and (max-width:768px){
.visible-xs-block{display:block;}
.wp{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;}
.nav,.search,#top p{display:none;}
.myart img,.pro-content img{width:100%;height:auto;}
#footBar{display:block;}

#top{height:50px;}
#top .wp{padding:0;}
#top span{display:none;}
#top span.mo-header-menu,#top span.mo-header-search{display:block;border-left:none;}

.header{height:auto;padding:15px 0;}
.header .pr{position:static;}
.header .logo{float:none;margin:0;text-align:center;}

.header-lang{position:absolute;float:none;right:10px;margin:0;top:9px;}
.header-lang .box{border:1px dashed #666;}
.header-lang .box em{color:#666;}
.header-lang .box i{color:#666;}


#banner img{width:100%;}
#banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:10px;}
#banner .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;}
#banner .swiper-pagination-bullet-active{width:10px;border-radius:50%;}



#footer{padding:30px 0 60px;}
#footer h5{font-size:18px;margin-bottom:12px;text-align:center;}

.foot-top{text-align:center;margin-bottom:30px;}
.foot-top h4{font-size:18px;}
.foot-top p{font-size:14px;line-height:24px;margin:12px 0 0;}
.foot-top hr{width:100%;margin:14px auto 0;}

.foot-list,.foot-list2{display:none;}

.foot-contact{float:none;width:100%;}

.foot-form{float:none;width:100%;margin:20px 0 0;}
.foot-form p{text-align:center;}

.foot-form .sendemail .post-text{padding:0 100px 0 10px;}
.foot-form .sendemail .post-btn{width:90px;border-radius:0 3px 3px 0;}

.foot-form .share{text-align:center;}
.foot-form .share a{width:30px;height:30px;line-height:30px;margin:0 4px;}
.foot-form .share a i{color:rgba(255,255,255,1);}



.digg{text-align:center;}
.digg a,.digg span{padding:4px 8px;margin:0 2px;}

}

@media screen and (max-width:768px){

.indexCate{height:auto;padding:20px 0;border-bottom:none;border-top:none;}
.indexCate ul li{width:33.333333%;border-top:1px solid #ECECEC;padding:20px 0 0;height:100px;}
.indexCate ul li:nth-child(4),.indexCate ul li:nth-child(5),.indexCate ul li:nth-child(6){border-bottom:1px solid #ECECEC;}
.indexCate ul li:nth-child(3),.indexCate ul li:nth-child(6){border-right:1px solid #ECECEC;}
.indexCate ul li p{font-size:12px;margin:14px 0 0;}

.indexA{padding:30px 0;}
.indexA .v{float:none;width:100%;margin:15px 0 0;}
.indexA .v::after{content:'';background:url("../images/video.png") no-repeat center;width:100%;height:100%;position:absolute;left:0;top:0;display:block;}
.indexA .v img {width:100%;transition:all 0.3s ease 0s;}
.indexA .v:hover img{transform: scale(1.04);}
.indexA .v:hover::after{background-color:rgba(0,0,0,0.5);}

.indexA .txt{float:none;width:100%;padding:0;box-sizing:border-box;}
.indexA .txt h4{font-size:16px;text-align:center;}
.indexA .txt h3{font-size:24px;margin:20px 0 0;text-align:center;}
.indexA .txt p{line-height:22px;font-size:13px;margin:15px 0 0;}
.indexA .txt .more{margin:15px 0 0;text-align:center;}
.indexA .txt .more a{font-size:12px;width:140px;height:36px;line-height:36px;border-radius:20px;}


.indexB{background-size:cover;padding:30px 0;}
.indexB h3{font-size:26px;}
.indexB p{font-size:18px;line-height:28px;margin:15px 0 0;}
.indexB .getmore{margin:20px auto 0;width:140px;height:36px;line-height:36px;border-radius:20px;font-size:13px;}


.indexC{padding:30px 0;}
.indexC h3{font-size:26px;}
.indexC hr{width:250px;margin:15px auto 0;}

.indexC .list{margin-top:20px;}
.indexC .list ul{margin:0 0 0 -2%;}
.indexC .list ul li{float:left;width:48%;margin:15px 0 0 2%;}
.indexC .list ul li .t{padding:15px 5px 0;height:50px;}
.indexC .list ul li .t h5{font-size:14px;font-weight:400;}
.indexC .list ul li .t em{display:none;}

.indexC .list ul li:hover::after{display:none;}
.indexC .list ul li:hover .t p{display:none;}

.indexC .getmore{margin:20px auto 0;width:140px;height:36px;line-height:36px;border-radius:20px;font-size:12px;}


.indexD{padding:30px 0;}
.indexD .tit h6{font-size:15px;}
.indexD .tit h3{font-size:24px;}
.indexD .tit hr{width:250px;margin:15px auto 15px;}
.indexD .tit img{height:30px;}

.indexD .list{margin:20px 0 0;}
.indexD ul{}
.indexD ul li{float:none;width:100%;text-align:center;padding:20px 0;border-bottom:1px dashed #DEDEDE;}
.indexD ul li .ico{float:none;width:50px;height:50px;margin:0 auto;border:none;}
.indexD ul li .ico::after{display:none;}
.indexD ul li .ico i{line-height:50px;font-size:35px;}
.indexD ul li .t{margin:10px 0 0;}
.indexD ul li h5{font-size:16px;}

.indexD ul li:hover .ico{background:none;}
.indexD ul li:hover .ico i{color:#FF0000;}

}


@media screen and (max-width:768px) {

.path{height:45px;line-height:45px;}
.path p{font-size:15px;}

.main{padding-bottom:30px;}

.mainRight{width:100%;float:none;}
.mainleft{width:100%;float:none;margin:20px 0 0 0;}

.sidemenu h3{display:block;}
.sidemenu ul,.side-search{display:none;}
.sidemenu ul li h5{height:40px;line-height:40px;}
.sidemenu ul li h5 a{font-size:14px;}
.sidemenu ul li h5 span{width:40px;height:40px;}
.sidemenu dl dd{padding:8px 0;}

.sidemenu ul li.active h5{background:#EAEDEF;}
.sidemenu ul li.active h5 a{color:#333;}
.sidemenu ul li.active span{background:url("../images/i5-2.png") no-repeat center center;}

.news-right{float:none;width:100%;}
.news-left{float:none;width:100%;}


.news-nav{margin:0 0 20px 0;}
.news-nav h3{background:#333;font-size:16px;color:#fff;padding:0 0 0 15px;}
.news-nav h3::after{display:block;}

.news-nav ul{display:none;}
.news-nav ul li{height:36px;line-height:36px;}
.news-nav ul li a{font-size:14px;padding:0 0 0 15px;}

.rtit{display:none;}

.faq ul li{padding:0 0 0 15px;}
.faq ul li h5{height:50px;line-height:50px;font-size:15px;}
.faq ul li h5 em{padding:0 65px 0 0;}
.faq ul li h5 span{width:50px;height:50px;line-height:50px;}
.faq ul li h5 span i{font-size:20px;}
.faq ul li .txt{display:none;padding:0 0 10px 0;}
.faq ul li .txt p{line-height:22px;}


.contact dl{border-top:none;border-bottom:none;padding:20px 0;}
.contact dl dd{float:none;width:100%;padding:20px 10px;border-bottom:1px solid #E6E6E6;}
.contact dl dd::after{display:none;}
.contact dl dd i{font-size:30px;}
.contact dl dd p{margin:10px 0 0;font-size:15px;height:auto;}

.contact ul{margin:0;}
.contact ul li{float:none;width:100%;padding:20px 15px 15px;height:auto;margin:20px 0 0;}
.contact ul li:last-child{border-right:none;}
.contact ul li em{width:60px;height:60px;}
.contact ul li em i{font-size:25px;line-height:60px;}
.contact ul li h6{font-size:18px;margin:15px 0 10px;}
.contact ul li p{font-size:14px;line-height:22px;}

.contact-inquiry{margin:30px 0 0 0;padding:30px 0 15px;}
.contact-inquiry .txt{float:none;width:100%;height:auto;border-radius:5px;padding:20px 20px;}
.contact-inquiry .txt h3{font-size:24px;}
.contact-inquiry .txt h4{font-size:16px;margin:10px 0 0;text-align:center;}
.contact-inquiry .txt p{margin:10px 0 0;font-size:14px;line-height:22px;text-align:center;}

.contact-inquiry .contact-inquiry-box{float:none;width:100%;margin:20px 0 0;}

.map{margin:30px 0;}

.inquirbox input.submit{line-height:36px;width:120px;font-size:16px;}
.inquirbox .row{margin-bottom:0;}
.inquirbox .row > div{margin-bottom:10px;}


.newslist{padding:15px 0 0;}
.newslist ul li{margin:0 0 20px;padding:0 0 20px;}
.newslist ul li .date{width:70px;height:90px;}
.newslist ul li .date-month{line-height:50px;font-size:20px;}
.newslist ul li .date-day{line-height:40px;font-size:12px;}

.newslist ul li .news-content{margin:0 0 0 90px;}
.newslist ul li .news-content h5{font-size:16px;}
.newslist ul li .news-content p{font-size:13px;}
.newslist ul li .news-content a.more{display:none;}

.newsnr h1{font-size:18px;margin:20px 0 0;}
.newsnr .artInfo{padding:15px 0 20px;margin:15px 0 0;}
.newsnr .artInfo::after{width:100px;margin:0 0 0 -50px;}
.newsnr .artInfo span{margin:0 8px;font-size:14px;}

.myart{line-height:24px;font-size:14px;}
.myart p{margin:7px 0 0;}

.pnbar{margin-top:25px;}
.pnbar p{padding:9px 10px;font-size:14px;}


.recipeslist ul li{float:none;width:100%;margin:0 0 15px;box-shadow:rgba(0,0,0,0.3) 0px 4px 10px 0px;overflow:hidden;}
.recipeslist ul li:nth-child(2n){float:none;}
.recipeslist ul li .pic{width:180px;border-radius:0;}
.recipeslist ul li .t{margin:0 0 0 180px;height:auto;padding:15px 15px 0;border-radius:0;box-shadow:none;}
.recipeslist ul li .t h5{font-size:17px;line-height:23px;}
.recipeslist ul li .t p{font-size:14px;line-height:22px;}
.recipeslist ul li .more{display:none;}
.recipeslist ul li:hover{background:#FF6363;}


.recipes{padding:10px 10px 25px;}
.recipes-top{margin:25px 0 0;}
.recipes-top h1{font-size:24px;}
.recipes-top p{font-size:15px;line-height:24px;margin:15px 0 0;}

.recipes-content{margin:25px 0 0;}
.recipes-content h5{font-size:24px;}
.recipes-content ul{font-size:0;margin:15px 0 0;}
.recipes-content ul li{width:100%;display:inline-block;font-size:15px;line-height:30px;}
.recipes-content .t{margin:15px 0 0;}
.recipes-content p{font-size:15px;line-height:24px;margin:0 0 6px;}

.recipes-tit{padding:25px 10px;}
.recipes-tit p{font-size:17px;line-height:24px;margin-bottom:6px;}
.recipes-tit i{font-size:25px;}

.recipes-pic{padding:30px 0;}
.recipes-pic .swiper-button-prev,.recipes-pic .swiper-button-next{width:30px;height:30px;margin-top:15px;}
.recipes-pic .swiper-button-prev,.recipes-pic .swiper-container-rtl .swiper-button-next{left:0px;}
.recipes-pic .swiper-button-next,.recipes-pic .swiper-container-rtl .swiper-button-prev{right:0px;}
.recipes-pic .swiper-button-prev i,.recipes-pic .swiper-button-next i{font-size:20px;line-height:30px;}









.productlist ul li{width:48%;margin:0 0 15px 2%;}


.pro_img{float:none;margin:0 auto;}
.pro_img .view{width:100%;border:1px solid #D9D9D9;position:relative;}

.preview .swiper-wrapper{-webkit-justify-content:flex-start;justify-content:flex-start;}

.pro_view_inner{float:none;width:100%;margin:20px 0 0 0;}
.pro_view_inner h1{font-size:18px;margin:0;text-align:center;}
.pro_view_inner .para{font-size:14px;margin:20px 0 0;}
.pro_view_inner .share{text-align:center;}
.pro_view_inner .btn{margin:20px 0 0;text-align:center;}
.pro_view_inner .btn a{width:130px;height:40px;line-height:40px;font-size:14px;}

.pro_text{margin:20px 0 0 0;}
.pro_tab_box{display:none;}
.pro_text .tit{height:48px;padding:10px 0 0;}
.pro_text .tit h5{padding:0 0 0 15px;height:28px;line-height:28px;font-size:16px;}

.pro-scroll .pro-content{font-size:14px;line-height:24px;}
.pro-scroll .pro-content p{margin:0 0 5px;}

.pro-inquiry .tit,.related-pro .tit{height:48px;padding:10px 0 0;}
.pro-inquiry .tit h5,.related-pro .tit h5{padding:0 0 0 15px;height:28px;line-height:28px;font-size:16px;}

.related-pro ul{margin:0 0 0 -2%;}
.related-pro ul li{width:48%;margin:15px 0 0 2%;}


.aboutbanner{height:auto;padding:30px 0;}
.aboutbanner .txt{margin:0;}
.aboutbanner h3{font-size:24px;padding:15px 0;line-height:28px;}


.about{padding:20px 0;}
.about .txt{float:none;width:100%;}
.about .pic{float:none;width:100%;margin:15px 0 0;}


.history {padding:25px 0;}
.history h3{font-size:24px;padding:0 0 20px;}

.history .list{position:relative;margin:20px 0 0;}
.history .list::after{content:'';background:#DADADA;width:1px;height:100%;position:absolute;z-index:10;left:10px;top:0;bottom:0;}

.history .swiper-container{height:auto;z-index:100;}
.history .swiper-container:after{display:none;}
.history .swiper-wrapper{width:100%;height:100%;display:block;}

.history .swiper-slide .item{position:relative;width:100%;padding:0 0 0 30px;margin-bottom:20px;box-sizing:border-box;}
.history .swiper-slide .item .t{width:100%;position:static;padding:10px 0 0;}
.history .swiper-slide .item .t p{position:static;width:100%;font-size:14px;line-height:22px;}
.history .swiper-slide .item .t img{float:none;width:246px;margin:15px 0 0;}
.history .swiper-slide .item h6{font-size:26px;position:static;}

.history .swiper-slide .item1{left:auto;top:auto;}
.history .swiper-slide .item2{left:auto;bottom:auto;}
.history .swiper-slide .item3{left:auto;top:auto;}

.history .swiper-slide .item:nth-child(2n+1)::after{content:'';background:#FF2F2F;width:13px;height:13px;border-radius:50%;position:absolute;z-index:200;left:4px;top:9px;}
.history .swiper-slide .item:nth-child(2n)::after{content:'';background:#FF2F2F;width:13px;height:13px;border-radius:50%;position:absolute;z-index:200;left:4px;top:9px;}

.history .swiper-slide .item:nth-child(2n+1) .t p{border-bottom:none;padding:0;}
.history .swiper-slide .item:nth-child(2n) .t p{border-top:none;padding:0;}

.history .swiper-button-prev,.history .swiper-button-next{display:none;}


.about3{padding:30px 0;}
.about3 .box,.about3 .box2{position:relative;text-align:center;}
.about3 .box .t,.about3 .box2 .t{position:static;text-align:left;background:none;width:100%;padding:20px 10px;line-height:24px;box-shadow:none;font-size:15px;}


.business{padding:30px 0;}
.business h3{font-size:24px;}

.business .box{background:none;margin:20px 0 0;padding:0;}
.business .box .mo-pic{display:block;}

.business .txt{text-align:center;margin:15px 0 0;}
.business .txt em{display:inline;font-size:15px;}
.business .txt i{display:inline;font-size:17px;margin:0;}
.business .txt p{display:inline;font-size:15px;margin:0;}
.business .txt hr{width:120px;margin:15px auto 0;}
.business .txt p:nth-of-type(2){margin:15px 0 10px;display:block;}


.about2{padding:30px 0;}
.about2 h3{font-size:24px;}
.about2 .list{margin:20px 0 0;}
.about2 .swiper-container .swiper-wrapper{padding:0;}
.about2 .swiper-container .swiper-slide .t{padding:15px;height:auto;}
.about2 .swiper-container .swiper-slide .t h5{font-size:18px;}
.about2 .swiper-container .swiper-slide .t p{font-size:12px;}
.about2 .swiper-container .swiper-slide .t span{font-size:12px;}
.about2 .swiper-container .swiper-slide .t em{font-size:12px;}

.about2 .swiper-container .swiper-slide:hover{transform:translate(0,0);-webkit-transform:translate(0,0);-ms-transform:translate(0,0);}

.about2 .swiper-button-prev,.about2 .swiper-button-next{width:30px;height:30px;margin-top:-15px;}
.about2 .swiper-button-prev,.about2 .swiper-container-rtl .swiper-button-next{left:0;}
.about2 .swiper-button-next,.about2 .swiper-container-rtl .swiper-button-prev{right:0;}
.about2 .swiper-button-prev i,.about2 .swiper-button-next i{font-size:18px;line-height:30px;}


.certlist{padding:30px 0;}
.certlist h3{font-size:24px;}
.certlist .list{margin-top:20px;}
.certlist .swiper-slide{width:200px;height:277px;margin:10px 0;}
.certlist .list .swiper-button-prev,.certlist .list .swiper-button-next{width:30px;height:30px;margin-top:-15px;}
.certlist .list .swiper-button-prev i,.certlist .list .swiper-button-next i{font-size:18px;line-height:30px;}
.certlist .list .swiper-button-prev,.certlist .list .swiper-container-rtl .swiper-button-next{left:0;}
.certlist .list .swiper-button-next,.certlist .list .swiper-container-rtl .swiper-button-prev{right:0;}





}


@media screen and (max-width:500px) {

.pro_img{width:100%;}
.view img{width:100%;}

.stit h3{font-size:30px;}



}


@media screen and (max-width:480px) {

.newslist ul li .date{float:none;width:101px;height:36px;font-size:0;}
.newslist ul li .date-month{width:36px;line-height:36px;font-size:15px;border-bottom:none;border-right:1px solid #ccc;display:inline-block;}
.newslist ul li .date-day{width:64px;line-height:36px;display:inline-block;}
.newslist ul li .news-content{margin:10px 0 0;}

.recipeslist ul{}
.recipeslist ul li{float:none;width:100%;margin:0 0 15px;box-shadow:rgba(0,0,0,0.3) 0px 4px 10px 0px;overflow:hidden;}
.recipeslist ul li:nth-child(2n){float:none;}
.recipeslist ul li .pic{width:100px;border-radius:0;}
.recipeslist ul li .t{margin:0 0 0 100px;height:auto;padding:10px 10px 0;border-radius:0;box-shadow:none;}
.recipeslist ul li .t h5{font-size:15px;line-height:18px;}
.recipeslist ul li .t p{font-size:13px;line-height:20px;height:40px;overflow:hidden;}
.recipeslist ul li .more{display:none;}

.recipeslist ul li:hover{background:#FF6363;}



/*------*/

.pro_view_inner h1{font-size:16px;}
.pro_view_inner a.book{margin:15px auto 0;}

.pro_view_inner .share{margin:15px 0 0 0;text-align:center;}
.pro_view_inner .share a{float:none;display:inline-block;}



}

@media screen and (max-width:400px) {

h3.tit{font-size:16px;line-height:50px;height:50px;}

.aboutbanner{height:auto;padding:20px 0;}
.aboutbanner h3{font-size:17px;line-height:24px;}

.recipes-top h1{font-size:18px;}
.recipes-content h5{font-size:18px;}

.productlist ul{margin:0;}
.productlist ul li{float:none;width:100%;margin:0 0 15px;}

}


@media screen and (max-width: 900px){
  #back{width: 100%;}
  
  #goTop { margin-bottom: 50px; } 
}


